body {
	background-color: #5F3A20;
	color: #FFF;
	font: 13px/22px Arial, Helvetica, sans-serif;
	margin: 0px; padding: 0px;
}
a{
	
	color:#39F;
	font-weight: bold;
	text-decoration: none;
}
a:hover{
	color: #cb2255;
}	
#wrapper{
	width: 960px;
	margin: 0px auto;
		background: url(../images/deveth-drilling_11.png);
}
#slideShow{
	position: absolute;
	margin-left: 229px;
	margin-top: -13px;
	width: 718px;
	height: 262px;
	overflow: hidden;
}
#header{
	height: 287px;
}
#logo{
	position: absolute;
	z-index: 999999;
	margin-left: 12px;
	-moz-box-shadow: 2px 2px 36px #000;
	-webkit-box-shadow: 2px 2px 36px #000;
	box-shadow: 2px 2px 36px #000;

}
#content{

}
#footer{
	background: url(../images/deveth-drilling_11.png);
	font: normal 11px/40px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #CCC;
}
#footer a{
	font: normal 11px/61px Arial, Helvetica, sans-serif;
		color: #CCC;
		text-decoration: none;
}
#leftMenu{
	width: 216px;
	float: left;
	padding-bottom: 15px;
	margin-top: -192px;
}
#mainContent{
	width: 744px;
	float: left;
	padding-bottom: 30px;
	margin-top: -26px;
}
.clear{
	clear: both;
}
h1,h2,h3,h4,h5,p,form{
	margin: 0px;
	padding: 0px;
}
p{
	margin-bottom: 15px;
	padding: 0px 40px;
	text-shadow: 2px 2px 5px #000;
}
h1{
	-moz-box-shadow: 2px 2px 36px #000;
	-webkit-box-shadow: 2px 2px 36px #000;
	box-shadow: 2px 2px 36px #000;
	font: bold 28px Arial, Helvetica, sans-serif;
	color: #FFF;
	padding: 11px 28px;
	margin-bottom: 30px;
	text-shadow: 2px 2px 5px #000;
	margin-left: 12px;
	margin-right: 12px;
	background: #6b042c; /* Old browsers */
	background: -moz-linear-gradient(left, #6b042c 0%, #b81f4e 45%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6b042c), color-stop(45%,#b81f4e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #6b042c 0%,#b81f4e 45%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #6b042c 0%,#b81f4e 45%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #6b042c 0%,#b81f4e 45%); /* IE10+ */
	background: linear-gradient(to right, #6b042c 0%,#b81f4e 45%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b042c', endColorstr='#b81f4e',GradientType=1 ); /* IE6-9 */
}
h2{
	font: bold 18px/24px Arial, Helvetica, sans-serif;
	padding: 0px 40px;
	margin-bottom: 30px;
	text-shadow: 2px 2px 5px #000;
}
h3{
	color: #EEE;
	font: bold 16px/22px Arial, Helvetica, sans-serif;
	padding: 0px 40px;
	text-shadow: 2px 2px 5px #000;
}
h4{
	font: bold 24px/35px Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	border-bottom: 5px solid #6b042c;
	margin: 0px 40px;
text-shadow: 2px 2px 5px #000;
}
#phone{
	-moz-box-shadow: 2px 2px 36px #000;
	-webkit-box-shadow: 2px 2px 36px #000;
	box-shadow: 2px 2px 36px #000;
	margin-left: 12px;
	padding: 17px;	
	margin-bottom: 12px;
	color: #c82254;
	font-size: 27px;
	font-weight: bold;
	text-align: center;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 53%, #c9c9c9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(53%,#f6f6f6), color-stop(100%,#c9c9c9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 53%,#c9c9c9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 53%,#c9c9c9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 53%,#c9c9c9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 53%,#c9c9c9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */
}
ul#mainMenu{
	background: #FFF;
	margin: 0px;
	padding: 0px;
	margin-left: 12px;
	-moz-box-shadow: 2px 2px 36px #000;
	-webkit-box-shadow: 2px 2px 36px #000;
	box-shadow: 2px 2px 36px #000;
}
ul#mainMenu li{
	list-style: none;
}
ul#mainMenu li a{
	font: bold 15px/40px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 0 20px;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 53%, #c9c9c9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(53%,#f6f6f6), color-stop(100%,#c9c9c9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 53%,#c9c9c9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 53%,#c9c9c9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 53%,#c9c9c9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 53%,#c9c9c9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */

}
ul#mainMenu li a:hover{
	background:url(../images/menuhoverdark.jpg) #5a4f4d;
	color: #FFF;	
	text-shadow: 2px 2px 10px #000;
	
}
ul#mainMenu li a.current{
	background:url(../images/menuhoverdark.jpg) #5a4f4d;
	color: #FFF;	
	text-shadow: 2px 2px 10px #000;	
}
#mainContent ul{
	padding: 0px 40px;
	margin-left: 20px;
	list-style-type:square;
}
.floatRightImg{
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	border: 1px solid #CCC;
}
.floatLeftImg{
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	border: 1px solid #CCC;
}
p#photogallery img{
	margin-right: 9px;
	margin-bottom: 9px;
	border: 1px solid #CCC;
	opacity: 0.7;
}
p#photogallery a:hover img{
	border: 1px solid #FFF;
	opacity: 1;
}
.rightArea{
	width: 400px;
	float: right;
}
input,textarea{
	width: 95%;
	padding: 8px;
	border: 1px solid #CCC;
	font: 13px Arial, Helvetica, sans-serif;
}
.autoWidth{
	width: auto;
}
label.error{
	padding: 8px;
	background: #ffc501;
	color: #000;
	font: normal 11px Arial, Helvetica, sans-serif;
	display: block;
	width: 95%;
	
}
input.error{
	border: 1px solid #ffc501;
}
#leftMenu img{
	margin-left: 12px;
	margin-top: 12px;	
}